Bug 176176 - bluez-hcidump shouldn't be in default workstation install
bluez-hcidump shouldn't be in default workstation install
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Depends On:
  Show dependency treegraph
Reported: 2005-12-19 15:23 EST by Jonathan Blandford
Modified: 2013-04-02 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-20 13:10:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2005-12-19 15:23:37 EST
Comment 1 Jesse Keating 2006-01-24 19:08:13 EST
I'll fix this when I touch on comps next.
Comment 2 Jesse Keating 2006-01-25 17:03:30 EST
bluez-hcidump isn't referenced at all in comps.  bluez-utils is, however
bluez-utils doesn't require hcidump.  I'm really not sure how this is getting
installed on your system.  I'll do some test installs after my other comps
changes and see whats up.
Comment 3 Jesse Keating 2006-02-22 18:56:35 EST
We don't really have a 'workstation' install anymore.  Is this still a bug?
Comment 4 Jesse Keating 2006-04-20 13:10:09 EDT

Note You need to log in before you can comment on or make changes to this bug.